<?php

// Voorbeeld FCKeditor 1: eenvoudig tekstveld

include("fckeditor.php") ;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
	<head>
		<title>FCKeditor - De standaard werkbalk</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<style>
		body, td, input, select, textarea
		{
			font-size: 12px;
			font-family: Arial, Verdana, Sans-Serif;
		}

		h1
		{
			font-weight: bold;
			font-size: 180%;
			margin-bottom: 10px;
		}

		form
		{
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
		}
		</style>
	</head>
	<body>
		<h1>FCKeditor - De standaard werkbalk</h1>

<?php
if (!$_POST["verstuur"]) {
?>

		<hr />
		<form action="<?php echo $_SERVER["PHP_SELF"] ?>" method="post">
		<?php
		$oFCKeditor = new FCKeditor('Voorbeeld1') ;
		$oFCKeditor->BasePath	= "/editor/"; // het pad naar de editor
		$oFCKeditor->Value		= 'De standaard werkbalk';
		$oFCKeditor->Create();
		?>
		<br />
		<input type="submit" name="verstuur" value="Verstuur!" />
		</form>

<?php

} else {
	echo stripslashes($_POST["Voorbeeld1"]);
}

?>
	</body>
</html>